Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230319 - Search term disappears in address book search
Summary: Search term disappears in address book search
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 6
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-28 10:29 UTC by An. N
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-05 03:30:49 UTC


Attachments (Terms of Use)

Description An. N 2007-02-28 10:29:26 UTC
Description of problem:
After executing a search in the evolution address book the search term letters
become white, and are therefore indistinguishable from the background. Search
box contents may be read by selecting the entered text.

Version-Release number of selected component (if applicable):
2.8.3

How reproducible:
Always

Steps to Reproduce:
1. Execute an address book search in the search text box
2.
3.
  
Actual results:
Search term remains visible

Expected results:
Search term is present in the text box, but disappears

Additional info:

Comment 1 Matthew Barnes 2007-10-05 03:30:49 UTC
Evolution 2.12.0 in Fedora 8 has a new search interface in the address book, and
this issue appears to have been fixed.  Closing this as RAWHIDE, but feel free
to re-open if you still encounter the problem in Evolution 2.12.0 or later.


Note You need to log in before you can comment on or make changes to this bug.